/* $Id: fish-keygen.h,v 1.3 1999/06/14 22:17:20 levitte Exp $ */
#ifndef FISH_KEYGEN_H
#define FISH_KEYGEN_H

#include "buffer.h"

int create_keyfile(ssh_prefs *sshprefs, userkey *uk,
		   general_buffer *passphrase,
		   char *passphrase_prompt1, char *passphrase_prompt2);
int change_keyfile(ssh_prefs *sshprefs);

#endif

/* Emacs local variables

Local variables:
eval: (set-c-style "BSD")
end:

*/
